<template>
  <div>
    <img
      alt="Memes logo"
      src="../assets/3vig2b.jpg"
    >
    <h1>
      Memes main page
    </h1>
  </div>
</template>

<script lang="ts">
// @ is an alias to /src
import { Component, Vue } from 'vue-property-decorator'

@Component
export default class Home extends Vue {
}
</script>
